geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Paul McMahan" <paulmcma...@gmail.com>
Subject OK to upgrade commons-discovery to version 0.4?
Date Mon, 12 Mar 2007 16:37:29 GMT
server/trunk/modules/geronimo-axis currently has a dependency against
commons-discovery version 0.2.  For geronimo's myfaces integration I
need to upgrade this dependency to version 0.4, which looks to be
backwards compatible.   If there are any concerns with bumping up the
version then please let me know.

Best wishes,
Paul

Mime
View raw message